function [th,s2]=v2th2(V,n,m)
  // th=v2th2(V)
  // Computation of patameter estimates 
  //   from information matrix
  //   for multivariate y
  // n   counter
  // m   dimension of y
  if argn(2)<3, m=2; end
  Vy=V(1:m,1:m);
  Vyf=V(m+1:$,1:m);
  Vf=V(m+1:$,m+1:$);
  th=inv(Vf)*Vyf;
  s2=(Vy-Vyf'*inv(Vf)*Vyf)/n;
endfunction
